» Ubuntu » Paketit

Error

two or more packages specified (liblua50-socket2 hardy)